﻿@import url("reset.css");
@import url("selectbox.css");

input.dia{width:18px;}
input.ano{width:30px;}
input.cep{width:65px;}
input.telefone{width:100px;}
input.medio{width:180px;}
input.medio2{width:230px;}
input.grande{width:290px;}
select.medio{width:190px;}
select.grande{width:290px;}

html{
	background:#163273;

}
body{
	font-family:"Lucida Sans",Verdana,Arial;
	font-size:12px;
	color:#616161;
}

hr{
	background:url(../../ows-img/template/hr.png) top center no-repeat;
	height:1px;
	border:0;
	margin:10px 0;
}

hr.borda-pequena{
	margin:5px 0;
}

input.botaoVerdePadrao { 
	  color:#050; 
	  font: bold 85% 'trebuchet ms',Verdana,Arial; 
	  background-color:#2EAB33; 
	  font-size:11px;
	  width:250px;
	  color:#FFFFFF;
	  height:25px;
	  border: 0px solid; 
	  cursor:hand;
	  border-color: #696 #363 #363 #696; 
	  filter:progid:DXImageTransform.Microsoft.Gradient 
	  (GradientType=0,StartColorStr='#3BC440',EndColorStr='#157416'); 
	} 
	
div#wrapper{
	background:#fff url(../../ows-img/template/background-cinza-topo.jpg) top center no-repeat;
	margin:0;
	padding:0;
}

div#middle{
	width:940px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}

div#header{
	width:940px;
	padding:20px 0 10px;
}
	h1{
		display:block;
		background:url(../../ows-img/template/logo-cabecalho.png) no-repeat;
		width:217px;
		height:43px;
		text-indent:-9999px;
		float:left;
		margin:0 0 0 4px;
	}
	div#header ul{
		float:left;
		margin:5px 0 0 200px;
		padding:0;
	}
	div#header ul li{
		float:left;
		list-style:none;
		position:relative;
	}
	div#header ul li a{
		display:block;
		height:31px;
		text-indent:-9999px;
		margin:0 10px 0 0;
	}


	div#header ul li a.inicio{background:url(../../ows-img/template/menu.png); width:66px;}
	div#header ul li a.cursos{background:url(../../ows-img/template/menu.png) -75px 0; width:89px}
	div#header ul li a.area-candidato{background:url(../../ows-img/template/menu.png) -175px 0; width:150px}
	div#header ul li a.ajuda{background:url(../../ows-img/template/menu.png) -334px 0; width:67px}
	div#header ul li a.contato{background:url(../../ows-img/template/menu.png) -410px 0; width:87px}
	
	div#header ul li a.inicio:hover{background:url(../../ows-img/template/menu.png) 0 -31px; width:66px;}
	div#header ul li a.cursos:hover{background:url(../../ows-img/template/menu.png) -75px -31px; width:89px;}
	div#header ul li a.cursos-ativo{background:url(../../ows-img/template/menu-cursos-ativo.png); height:31px; width:89px}
	div#header ul li a.area-candidato:hover{background:url(../../ows-img/template/menu.png) -175px -31px; width:150px}
	div#header ul li a.ajuda:hover{background:url(../../ows-img/template/menu.png) -334px -31px; width:67px}
	div#header ul li a.contato:hover{background:url(../../ows-img/template/menu.png) -410px -31px; width:87px}
	
	div.menu-cursos-expand{
		background:url(../../ows-img/template/menu-bck-expand.png) no-repeat;
		position:absolute !important;		
		width:500px;
		height:176px;
		top:50px;
		left:377px;
		z-index:9999;
		margin:0;
		padding:0;
	}
		div.menu-cursos-expand ul{
			float:left !important;
			margin:50px 0 0 0 !important;
			font-size:12px;
			padding:0;
		}
		div.menu-cursos-expand ul li{
			margin:0 0 10px 0 !important;
			padding:0 !important;
		}
		div.menu-cursos-expand ul li a{
			color:#0E3695;
			height:auto !important;
			margin:0 !important;
			text-indent:0 !important;
			font-size:11px;			
		}
		div.menu-cursos-expand ul li a:hover{
			text-decoration:underline;
		}
		div.menu-cursos-expand ul li{float:none !important;padding:0 10px !important}
		div.menu-cursos-expand ul.tipo{width:120px;}
		div.menu-cursos-expand ul.online{width:120px;}
		div.menu-cursos-expand ul.nivel{width:130px;}
		div.menu-cursos-expand ul.area{width:125px;}
		

div#contnova{}

	div.contnova h2{
		float:left;
		font-size:5px;
		text-transform:uppercase;
		letter-spacing:-1px;
		color:#777777;
		margin:3px 0;
	}


div#conteudo{}

	div#conteudo div.escolha-curso{
		width:700px;
		height:300px;
		float:left;
		margin:20px 0 0 0;
	}
	div#conteudo div.escolha-curso h2{
		background:url(../../ows-img/template/h2-escolha-curso.png) no-repeat;
		width:322px;
		height:19px;
		text-indent:-9999px;
		margin:0 0 15px 0;
	}
		div#conteudo div.presencial-online,
		div#conteudo div.nivel,
		div#conteudo div.area{
			width:222px;
			float:left;
		}
			div#conteudo div.presencial-online h3{
				background:url(../../ows-img/template/h3-presencial-online.png) no-repeat;
				width:219px;
				height:36px;
				text-indent:-9999px;
			}
			div#conteudo div.nivel h3{
				background:url(../../ows-img/template/h3-nivel.png) no-repeat;
				width:184px;
				height:36px;
				text-indent:-9999px;
			}
			div#conteudo div.area h3{
				background:url(../../ows-img/template/h3-area.png) no-repeat;
				width:180px;
				height:36px;
				text-indent:-9999px;
			}	
		div#conteudo div.nivel,
		div#conteudo div.area{margin:0 0 0 15px}
		
		div.detalhe-seta-cinza{
			background:url(../../ows-img/template/detalhe-seta-cinza.jpg) no-repeat;
			width:460px;
			height:42px;
			margin:-45px 0 0 0;
			_margin:-60px 0 0 0;
		}

		
	/* start opcoes */
	div.escolha-curso div ul{
		margin:5px 0;
		padding:0;
		list-style:none;
		width:222px;
	}
	div.escolha-curso div ul li a{
		display:block;
		width:222px;
		text-indent:-9999px;
		margin:0 0 1px 0;
	}
	/*
	div.escolha-curso div ul li a#rio-de-janeiro{background:url(../../ows-img/template/curso-rio-de-janeiro.png) no-repeat; height:41px;}
	div.escolha-curso div ul li a#sao-paulo{background:url(../../ows-img/template/curso-sao-paulo.png) no-repeat; height:39px;}
	div.escolha-curso div ul li a#curso-online{background:url(../../ows-img/template/curso-curso-online.png) no-repeat;	height:42px;}

	div.escolha-curso div ul li a#pos-especializacao{background:url(../../ows-img/template/nivel-graduacao.png) no-repeat; height:39px;}
	div.escolha-curso div ul li a#pos-mestrado-doutorado{background:url(../../ows-img/template/nivel-graduacao.png) no-repeat; height:42px;}

	div.escolha-curso div ul li a#administracao
	div.escolha-curso div ul li a#ciencias-sociais
	div.escolha-curso div ul li a#direito
	div.escolha-curso div ul li a#economia
	div.escolha-curso div ul li a#historia-licenciatura
	*/

	/* presencial ou online - menu 1 */
		/* inativo  */
		div.escolha-curso div ul li a.escolha-rio-de-janeiro{background:url(../../ows-img/template/curso-rio-de-janeiro.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-sao-paulo{background:url(../../ows-img/template/curso-sao-paulo.png) no-repeat; height:39px;}
		div.escolha-curso div ul li a.escolha-curso-online{background:url(../../ows-img/template/curso-curso-online.png) no-repeat; height:42px;}
		/* ativo  */
		div.escolha-curso div ul li a.escolha-rio-de-janeiro-on{background:url(../../ows-img/template/curso-rio-de-janeiro-hover.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-sao-paulo-on,
		div.escolha-curso div ul li a.escolha-sao-paulo:hover{background:url(../../ows-img/template/curso-sao-paulo-hover.png) no-repeat; height:39px;}
		div.escolha-curso div ul li a.escolha-curso-online-on,
		div.escolha-curso div ul li a.escolha-curso-online:hover{background:url(../../ows-img/template/curso-curso-online-hover.png) no-repeat; height:42px;}
		/* hover & ativo */
		div.escolha-curso div ul li a.escolha-rio-de-janeiro-on:hover,
		div.escolha-curso div ul li a.escolha-rio-de-janeiro-ativo{background:url(../../ows-img/template/curso-rio-de-janeiro-ativo.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-sao-paulo-on:hover,
		div.escolha-curso div ul li a.escolha-sao-paulo-ativo{background:url(../../ows-img/template/curso-sao-paulo-ativo.png) no-repeat;}
		div.escolha-curso div ul li a.escolha-curso-online-on:hover,
		div.escolha-curso div ul li a.escolha-curso-online-ativo{background:url(../../ows-img/template/curso-curso-online-ativo.png) no-repeat;}

	/* nivel - menu 2 */
		/* inativo */
		div.escolha-curso div ul li a.escolha-graduacao{background:url(../../ows-img/template/nivel-graduacao.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-pos-especializacao{background:url(../../ows-img/template/nivel-pos-especializacao.png) no-repeat; height:39px;}
		div.escolha-curso div ul li a.escolha-pos-mestrado-doutorado{background:url(../../ows-img/template/nivel-pos-mestrado-doutorado.png) no-repeat; height:42px;}
		/* hover - habilitado */
		div.escolha-curso div ul li a.escolha-graduacao-on{background:url(../../ows-img/template/nivel-graduacao-hover.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-graduacao-on:hover{background:url(../../ows-img/template/nivel-graduacao-ativo.png) no-repeat; height:41px;}
		
		div.escolha-curso div ul li a.escolha-pos-especializacao-on{background:url(../../ows-img/template/nivel-pos-especializacao-hover.png) no-repeat; height:39px;}
		div.escolha-curso div ul li a.escolha-pos-especializacao-on:hover,
		div.escolha-curso div ul li a.escolha-pos-especializacao:hover{background:url(../../ows-img/template/nivel-pos-especializacao-hover.png) no-repeat; height:39px;}
		
		div.escolha-curso div ul li a.escolha-pos-mestrado-doutorado-on{background:url(../../ows-img/template/nivel-pos-mestrado-doutorado-hover.png) no-repeat; height:42px;}
		div.escolha-curso div ul li a.escolha-pos-mestrado-doutorado-on:hover,
		div.escolha-curso div ul li a.escolha-pos-mestrado-doutorado:hover{background:url(../../ows-img/template/nivel-pos-mestrado-doutorado-hover.png) no-repeat; height:42px;}

		/* ativo - clicado */
		div.escolha-curso div ul li a.escolha-graduacao-ativo{background:url(../../ows-img/template/nivel-graduacao-ativo.png) no-repeat; height:41px;}
		div.escolha-curso div ul li a.escolha-pos-especializacao-ativo{background:url(../../ows-img/template/nivel-pos-especializacao-ativo.png) no-repeat; height:41px;}

	/* area - menu 3 */
		/* inativo */
		div.escolha-curso div ul li a.escolha-administracao{background:url(../../ows-img/template/area-administracao.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-ciencias-sociais{background:url(../../ows-img/template/area-ciencias-sociais.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-direito{background:url(../../ows-img/template/area-direito.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-economia{background:url(../../ows-img/template/area-economia.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-historia-licenciatura{background:url(../../ows-img/template/area-historia-licenciatura.png) no-repeat; height:40px;}
		
		/* hover - habilitado */
		div.escolha-curso div ul li a.escolha-administracao-on{background:url(../../ows-img/template/area-administracao-hover.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-administracao-on:hover{background:url(../../ows-img/template/area-administracao-ativo.png) no-repeat; height:40px;}
		
		div.escolha-curso div ul li a.escolha-ciencias-sociais-on{background:url(../../ows-img/template/area-ciencias-sociais-hover.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-ciencias-sociais-on:hover{background:url(../../ows-img/template/area-ciencias-sociais-ativo.png) no-repeat; height:40px;}
		
		/* ativo - clicado */
		div.escolha-curso div ul li a.escolha-administracao-ativo{background:url(../../ows-img/template/area-administracao-ativo.png) no-repeat; height:40px;}
		div.escolha-curso div ul li a.escolha-ciencias-sociais-ativo{background:url(../../ows-img/template/area-ciencias-sociais-ativo.png) no-repeat; height:40px;}

	/* end opcoes */

	div#conteudo div.destaques{
		width:700px;
		height:210px;
		float:left;
		background:url(../../ows-img/template/linha-transparente.png) no-repeat top center;
		padding:20px 0 0 0;
		position:relative;
	}
	
	div#conteudo div.destaques h2{
		background:url(../../ows-img/template/h2-destaques.png) no-repeat;
		width:114px;
		height:17px;
		text-indent:-9999px;
		margin:0 0 15px 0;
	}
	
		div#conteudo div.destaques div.noticias{
			line-height:16px;
		}
			div#conteudo div.destaques div.noticias div.noticia{
				width:340px;
				float:left;
				margin:0 20px 0 0;

			}
				div#conteudo div.destaques div.noticias div.noticia h3{
					color:#0E3793;
					font-size:16px;
					font-weight:bold;
				}
				div#conteudo div.destaques div.noticias div.noticia span{
					color:#616161;
					text-transform:uppercase;
					font-weight:bold;
					font-family:georgia;
					font-size:11px;
				}
				div#conteudo div.destaques div.noticias div.noticia em{
					font-style:italic;
					text-transform:uppercase;
					font-family:georgia;
					color:#616161;
				}
				div#conteudo div.destaques div.noticias div.noticia p{
					color:#616161;
					font-size:13px;
					margin:5px 0 0 0;
				}
				div#conteudo div.destaques div.noticias div.noticia img{
					display:block;
					margin:0 0 5px 0;
				}
			
			
	
	div#conteudo div.apresentacao p{
		margin:10px 0;
		width:939px;
		height:91px;
		background:url(../../ows-img/template/texto-apresentacao.png) no-repeat center center;
		text-indent:-9999px;
	}
	
	
	div#conteudo div.atendimento-online{
		background:url(../../ows-img/template/bck-atendimento-online.png) no-repeat;
		width:232px;
		height:154px;
		padding:12px 0 0 0;
		float:right;
		margin:20px 0;
	}
		div#conteudo div.atendimento-online h2{
			display:block;
			width:194px;
			height:15px;
			background:url(../../ows-img/template/h2-atendimento-online.png) no-repeat;
			text-indent:-9999px;
			margin:0 10px;
		}
		div#conteudo div.atendimento-online p{
			font-size:11px;
			padding:25px 10px 0;
		}
		div#conteudo div.atendimento-online a{
			display:block;
			background:url(../../ows-img/template/btn-atendimento-online.png);
			width:130px;
			height:25px;
			text-indent:-9999px;
			margin:14px 6px;
		}
		div#conteudo div.atendimento-online a:hover{
			background:url(../../ows-img/template/btn-atendimento-online-hover.png);
		}
		
	div#conteudo div.inscricoes-abertas{
		background:url(../../ows-img/template/bck-inscricoes.png) no-repeat;
		width:199px;
		height:128px;
		padding:85px 18px;
		float:right;
		position:relative;
		margin:10px 0 0 0;
	}	
		div#conteudo div.inscricoes-abertas h2{
			display:none;
		}
			div#conteudo div.inscricoes-abertas div.inscricoes {
				font-size:11px;
				line-height:normal;
				color:#87EE76;
				width:180px;
				height:200px;
			}
			div#conteudo div.inscricoes-abertas div.inscricoes div.curso{
				margin:0 0 12px 0;
				width:170px;
			}
				div#conteudo div.inscricoes-abertas div.inscricoes div.curso span{
					color:#87EE76;
					text-transform:uppercase;
				}
				div#conteudo div.inscricoes-abertas div.inscricoes div.curso p{
					color:#fff;
				}
				div#conteudo div.inscricoes-abertas div.inscricoes div.curso a{
					color:#7EC0E4;
					text-decoration:underline;
				}
				div#conteudo div.inscricoes-abertas div.inscricoes div.curso a:hover{color:#DEEFF8;}
				
		
		
		
		
div#footer{
	background:#163273 url(../../ows-img/template/background-azul-rodape.jpg) repeat-x;
	height:60px;
	text-align:center;
	line-height:normal;
	font-size:11px;
	color:#fff;
	padding:15px 0;
	margin:20px 0 0 0;
}
div.footer-wrapper{
	width:940px;
	margin:0 auto;
}
	div#footer span{
		display:block;
		margin:0 auto;
		text-indent:-9999px;
		background:url(../../ows-img/template/logo-rodape.png) no-repeat;
		width:116px;
		height:25px;
	}
	div#footer address{
		margin:10px 0;
		font-style:normal;
	}
	div#footer a{
		color:#7FC0E6;
	}
	div#footer a:hover{
		color:#fff;
	}

div#footer.interno ul.menu{
	float:left;
	width:650px;
	margin:0;
	padding:0;
}
div#footer.interno ul.menu li{
	float:left;
	width:160px;
	margin:0 20px 0 0;
}
div#footer.interno ul.menu li span.graduacao{
	background:url(../../ows-img/template/pos-graduacao.jpg) no-repeat;
	width:160px;
	height:40px;
}
div#footer.interno ul.menu li span.pos-especializacao{
	background:url(../../ows-img/template/pos-especializacao.jpg) no-repeat;
	width:160px;
	height:40px;
}
div#footer.interno ul.menu li span.pos-mestrado{
	background:url(../../ows-img/template/pos-mestrado.jpg) no-repeat;
	width:160px;
	height:40px;
}

div#footer.interno ul.menu li ul,
div#footer.interno ul.menu li ul li{
	margin:0;
	padding:0;
	text-align:left;
}
div#footer.interno ul.menu li ul{
	margin:8px 0 0 0;
}
div#footer.interno ul.menu li ul li{
	margin:2px 0;
}
div#footer.interno div div{
	float:right;
	width:230px;
	text-align:left;
}
div#footer.interno div div span{
	margin:0;
}
	
	
	
	
	
/* start pesquisa */
div#pesquisa input.ok{
	background:url(../../ows-img/template/btn-ok.png) no-repeat;
	width:56px;
	height:34px;
	border:0;
	margin:23px 0 0 -10px;
}

div#pesquisa div.resultados{
	background:#D5D5D5;
	width:100%;
	margin:15px auto 80px;
}

div#pesquisa div.resultados table{
	width:100%;
	border-spacing:1px;
}

div#pesquisa div.resultados table thead{
	background:#FDFDFD;
}
div#pesquisa div.resultados table thead td{
	padding:10px 8px;
	font-size:13px;
	font-family:Georgia;
	font-weight:bold;
	text-transform:uppercase;
	color:#616161;
	vertical-align:middle;
}
div#pesquisa div.resultados table tbody{
	background:#F2F2F2;
}
div#pesquisa div.resultados table tbody td{
	padding:10px 8px;
	font-size:12px;
	line-height:normal;
	color:#616161;

}

div#pesquisa div.resultados table tbody td.cidade{width:120px;}
div#pesquisa div.resultados table tbody td.curso{
	width:250px;
	color:#0E3594;
}
div#pesquisa div.resultados table tbody td.status{width:100px;}
	div#pesquisa div.resultados table tbody td.status span{
		text-transform:uppercase;
		font-weight:bold;
		letter-spacing:-1px;
		padding:0 0 0 20px;
		font-size:12px;
	}
		div#pesquisa div.resultados table tbody td.status span.abertas{
			background:url(../../ows-img/template/icone-inscricoes-abertas.png) no-repeat left center;
			color:#57A04F;
		}
		div#pesquisa div.resultados table tbody td.status span.encerradas{
			background:url(../../ows-img/template/icone-inscricoes-encerradas.png) no-repeat left center;
			color:#F84A4B;
		}
		div#pesquisa div.resultados table tbody td.status span.ainiciar{
			background:url(../../ows-img/template/icone-inscricoes-ainiciar.png) no-repeat left center;
			color:#608099;
		}



div#pesquisa div.resultados table tbody td.nivel{width:150px;}
div#pesquisa div.resultados table tbody td.data{width:150px;text-align:center;}
div#pesquisa div.resultados table tbody td.opcoes{width:170px;}

	div#pesquisa div.resultados table tbody td.opcoes a{color:#0E3594;}
	div#pesquisa div.resultados table tbody td.opcoes a:hover{color:#000;}
		div#pesquisa div.resultados table tbody td.opcoes a.inscrever{
			background:url(../../ows-img/template/botao-inscrever.jpg) no-repeat;
			width:166px;
			height:27px;
			display:block;
			text-indent:-9999px;
		}

div#pesquisa div.resultados table tbody td.curso span.data{
	background:#5F7F98;
	color:#fff;
	font-weight:bold;
	padding:2px 3px;
	font-size:11px;
}



/* end pesquisa */



/* start scrollable inscricoes abertas */
div.inscricoes div.navi{
	position:absolute;
	right:26px;
	top:160px;
}
div.inscricoes div.navi a{
	width:6px;
	height:6px;
	display:block;
	background:url(../../ows-img/template/icone-bola-azul-inativa.png) no-repeat;
	margin:0 0 5px 0;
	text-indent:-9999px;
}
div.inscricoes div.navi a.active{background:url(../../ows-img/template/icone-bola-verde-ativa.png) no-repeat;}
div.inscricoes div#actions{
	position:absolute;
	top:80px;
	right:15px;
}
div.inscricoes div#actions a.prevPage{
	display:block;
	text-indent:-9999px;
	width:28px;
	height:28px;
	background:url(../../ows-img/template/seta-rolar-cima-ativo.png) no-repeat;
	cursor:pointer;
}
div.inscricoes div#actions a.nextPage{
	margin:150px 0 0 0;
	display:block;
	text-indent:-9999px;
	width:28px;
	height:28px;
	background:url(../../ows-img/template/seta-rolar-baixo-ativo.png) no-repeat;
	cursor:pointer;
}
div.inscricoes div#actions a.prevPage.disabled{background:url(../../ows-img/template/seta-rolar-cima-inativo.png) no-repeat;cursor:default;}
div.inscricoes div#actions a.nextPage.disabled{background:url(../../ows-img/template/seta-rolar-baixo-inativo.png) no-repeat;}
/* root element for scrollable */ 
div#slide-noticias { 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    /* vertical scrollers have typically larger height than width */ 
    height: 205px; 
    width: 175px;
} 
div#slide-noticias div.items { 
    position:absolute; 
    /* this time we have very large space for the height */ 
    height:20000em; 
}
/* end scrollable inscricoes abertas */










div.destaques div.noticias div#actions{
	position:absolute;
	top:16px;
	right:0;
}
div.destaques div.noticias div#actions a{
	float:left;
}
div.destaques div.noticias div#actions a.prevPage{
	display:block;
	text-indent:-9999px;
	width:21px;
	height:21px;
	background:url(../../ows-img/template/seta-rolar-esquerda-ativa.png) no-repeat;
	margin:0 50px 0 0;
	cursor:pointer;
}
div.destaques div.noticias div#actions a.nextPage{
	display:block;
	text-indent:-9999px;
	width:21px;
	height:21px;
	background:url(../../ows-img/template/seta-rolar-direita-ativa.png) no-repeat;
	cursor:pointer;
}


div.destaques div.noticias div#actions a.prevPage.disabled{background:url(../../ows-img/template/seta-rolar-esquerda-inativa.png) no-repeat;}
div.destaques div.noticias div#actions a.nextPage.disabled{background:url(../../ows-img/template/seta-rolar-direita-inativa.png) no-repeat;}


/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.slide-destaques { 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width:700px; 
    height:185px;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.slide-destaques div.items { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.slide-destaques div.items div { 
    float:left; 
} 
 
 
 
 
 
 /* position and dimensions of the navigator */ 
div.noticias div.navi { 
    margin-left:328px; 
    width:200px; 
    height:20px;
	position:absolute;
	top:24px;
	right:-138px;
} 
 
 
/* items inside navigator */ 
div.noticias div.navi a { 
	width:6px;
	height:6px;
	display:block;
	background:url(../../ows-img/template/icone-bola-azul-inativa.png) no-repeat;
	margin:0 0 0 3px;
	float:left;
	text-indent:-9999px;
} 
 
/* active state (current page state) */ 
div.noticias div.navi a.active {background:url(../../ows-img/template/icone-bola-verde-ativa.png) no-repeat;}
 
 




div.select{
	float:left;
}



/* curso */
div.cabecalho{
	background:url(../../ows-img/template/h2-cursos-detalhe.jpg) no-repeat;
	padding:3px 0 0 30px;
	height:75px;
	margin:10px 0;
}
div.cabecalho.pequeno{
	background:url(../../ows-img/template/h2-cursos-detalhe.jpg) left center  no-repeat;
	padding:3px 0 0 35px;
	height:40px;
	margin:10px 0;
}
div.cabecalho ul{
	float:right;
	list-style:none;
	margin:50px 0 0 0;
}
div.cabecalho.pequeno ul{
	float:right;
	list-style:none;
	margin:18px 0 0 0;
}
div.cabecalho ul li{
	float:left;
}
div.cabecalho h2{
	float:left;
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#777777;
	margin:3px 0;
}
div.cabecalho ul li a.imprimir{
	display:block;
	background:url(../../ows-img/template/btn-imprimir.gif) no-repeat;
	width:92px;
	height:25px;
	text-indent:-9999px;
}
div.cabecalho ul li a.compartilhar{
	display:block;
	background:url(../../ows-img/template/btn-compartilhar.gif) no-repeat;
	width:128px;
	height:25px;
	text-indent:-9999px;
}

div.avisos{
	background:#fff;
	border:1px solid #C6C6C6;
	padding:6px 10px;
	width:690px;
	color:#5E809B;
	line-height:17px;
	font-size:14px;
	margin:0 0 15px 0;
}

div.detalhe-cinza{
	background:url(../../ows-img/template/detalhe-cinza.jpg) no-repeat;
	height:1px;
	margin:30px 0 0 0;
}

div#curso div.informacoes-basicas{
	float:left;
	width:700px;
	position:relative;
}
div#curso div.informacoes-basicas p{
	margin:0 0 15px 0;
}
div#curso div.informacoes-basicas p strong{
	font-size:18px;
}
div#curso div.informacoes-basicas p span{
	text-transform:uppercase;
	font-size:18px;
}
div#curso div.informacoes-basicas p span.iniciar{color:#5F7E9A;}
div#curso div.informacoes-basicas p span.abertas{color:#2BA22C}
div#curso div.informacoes-basicas p span.encerradas{color:#F64C4C}



div#curso div.informacoes-basicas strong{
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:georgia;
}
div#curso div.informacoes-basicas span{
	font-size:16px;
}
div#curso div.informacoes-basicas ul{
	margin:10px 0;
	padding:0;
}
div#curso div.informacoes-basicas ul li{
	margin:8px 0;
}

div#curso div.informacoes-basicas a.inscricao{
	float:right;
	background:url(../../ows-img/template/btn-alerta-de-inscricao.jpg) no-repeat;
	width:221px;
	height:39px;
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:0;
}
div#curso div.informacoes-basicas a.inscrevase{
	float:right;
	background:url(../../ows-img/template/btn-increvase.jpg) no-repeat;
	width:221px;
	height:39px;
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:0;
}


div#curso div.area-do-inscrito{
	float:right;
	background:url(../../ows-img/template/bck-area-do-inscrito.png) no-repeat;
	width:190px;
	height:198px;
	padding:15px;
}
div#curso div.area-do-inscrito h4,
div#curso div.area-do-inscrito p{
	display:none;
}
div#curso div.area-do-inscrito a{
	margin:173px 0 0 5px;
	display:block;
	color:#0E3693;
	font-weight:bold;
	text-decoration:underline;
}
div#curso div.area-do-inscrito a:hover{color:#2BA22C}
div.informacoes-gerais{
	position:relative;
	margin:-28px 0 0 0;
}
div.informacoes-gerais ul {
	margin:0;
	padding:0;
	height:41px;
}
	
div.informacoes-gerais ul li{
	float:left;
}

div.informacoes-gerais ul.menu li a{
	display:block;
	height:41px;
	margin:0 0 0 3px;
	text-indent:-9999px;
}

div.informacoes-gerais ul.menu{
}
div.informacoes-gerais ul li a.visao-geral.ativo,
div.informacoes-gerais ul li a.visao-geral:hover{background:url(../../ows-img/template/menu-cursos.png) no-repeat;width:122px;}
div.informacoes-gerais ul li a.manual-edital.ativo,
div.informacoes-gerais ul li a.manual-edital:hover{background:url(../../ows-img/template/menu-cursos.png) -122px 0 no-repeat;width:150px;}
div.informacoes-gerais ul li a.resultados.ativo,
div.informacoes-gerais ul li a.resultados:hover{background:url(../../ows-img/template/menu-cursos.png) -272px 0 no-repeat;width:113px;}
div.informacoes-gerais ul li a.provas-aplicadas.ativo,
div.informacoes-gerais ul li a.provas-aplicadas:hover{background:url(../../ows-img/template/menu-cursos.png) -385px 0 no-repeat;width:158px;}
div.informacoes-gerais ul li a.duvidas.ativo,
div.informacoes-gerais ul li a.duvidas:hover{background:url(../../ows-img/template/menu-cursos.png) -543px 0 no-repeat;width:83px;}

div.informacoes-gerais ul li a.visao-geral{background:url(../../ows-img/template/menu-cursos.png) 0 -41px no-repeat;width:122px;}
div.informacoes-gerais ul li a.manual-edital{background:url(../../ows-img/template/menu-cursos.png) -122px -41px no-repeat;width:150px;}
div.informacoes-gerais ul li a.resultados{background:url(../../ows-img/template/menu-cursos.png) -272px -41px no-repeat;width:113px;}
div.informacoes-gerais ul li a.provas-aplicadas{background:url(../../ows-img/template/menu-cursos.png) -385px -41px no-repeat;width:158px;}
div.informacoes-gerais ul li a.duvidas{background:url(../../ows-img/template/menu-cursos.png) -543px -41px no-repeat;width:83px;}


div.informacoes-gerais div.conteudo{
	width:658px;
	border:1px solid #DEDEDE;
	border-bottom:none;
	background:#F3FFEB;
	float:left;
	min-height:500px;
	padding:15px 20px 50px 20px;
	
}
div.informacoes-gerais div.conteudo span.local{
	font-size:18px;
}
div.informacoes-gerais div.conteudo span.local span{
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#2D8523;
}
div.informacoes-gerais div.conteudo h3{
	font-size:17px;
	font-style:italic;
	font-family:georgia;
	margin:20px 0 8px 0;
	color:#333;
}
div.informacoes-gerais div.conteudo p{
	line-height:20px;
	font-size:13px;
}
div.informacoes-gerais div.conteudo p a{
	color:#103794;
	text-decoration:underline;
}
div.informacoes-gerais div.conteudo p a:hover{color:#2BA22C}
div.informacoes-gerais div.conteudo div.infos{
		background:url(../../ows-img/template/detalhe-manual-edital.jpg) no-repeat;
		padding:15px 0 0 25px;
}
div.informacoes-gerais div.conteudo div.infos ul {
	height:30px;
}
div.informacoes-gerais div.conteudo div.infos ul li{
	font-size:16px;

}
div.informacoes-gerais div.conteudo div.infos ul li.ativo{
	font-weight:bold;
}
div.informacoes-gerais div.conteudo div.infos ul li a{
	margin:0 0 0 5px;
	text-decoration:underline;
	color:#103794;
}
div.informacoes-gerais div.conteudo div.infos ul li a:hover{color:#2BA22C}
div.informacoes-gerais div.conteudo span.capitulos{
	font-size:18px;
	float:left;
}

div.informacoes-gerais div.conteudo div.select{
	width:310px;
	margin:0 0 0 10px;
	text-align:center;
}

div.informacoes-gerais div.conteudo ul.download{
	float:right;
	width:230px;
	height:24px;
}
div.informacoes-gerais div.conteudo ul.download li{
	height:24px;
}
div.informacoes-gerais div.conteudo ul.download li a{
	color:#0D3692;
	font-size:11px;
}
div.informacoes-gerais div.conteudo ul.download li.a{
	width:123px;
	background:url(../../ows-img/template/botao-pdf-1.jpg) no-repeat;
	padding:5px 5px 0 0;
	text-align:right;
}
div.informacoes-gerais div.conteudo ul.download li.b{
	width:94px;
	background:url(../../ows-img/template/botao-pdf-2.jpg) no-repeat;
	padding:5px 0 0 8px;
}


div.informacoes-gerais div.conteudo span.resultado{
	font-size:18px;
}


div.informacoes-gerais div.conteudo div.faq h5{
	padding:8px 28px;
	width:590px;
	display:block;
	font-size:16px;
	color:#0E3791;
	font-style:italic;
	font-family:georgia;
	background:#fff url(../../ows-img/template/bck-pergunta.jpg) left center no-repeat;
	cursor:pointer;
}
div.informacoes-gerais div.conteudo div.faq div{
	padding:5px 0 5px 35px;
	background: url(../../ows-img/template/bck-div-pergunta.gif) left center no-repeat;
}
div.informacoes-gerais div.conteudo div.faq div p{
	line-height:18px;
	font-size:12px;
}

.informacoes-relacionadas{
	width:251px;
	height:209px;
	float:right;
	border-left:none;
	background:url(../../ows-img/template/bck-informacoes-relacionadas.jpg) no-repeat;
	position:absolute;
	right:0;
	top:40px;
}
.informacoes-relacionadas div{
	padding:15px 0 0 30px;
}
.informacoes-relacionadas div h4{
	display:block;
	width:146px;
	height:34px;
	background:url(../../ows-img/template/tit-informacoes-relacionadas.jpg) no-repeat;
	text-indent:-9999px;
}
.informacoes-relacionadas div ul{
	margin:8px 0 0 0;
}
.informacoes-relacionadas div ul li{
	background:url(../../ows-img/template/icone-pdf.jpg) left center no-repeat;
	padding:0 0 0 20px;
	margin:0 0 5px 0;
}
.informacoes-relacionadas div ul li a{color:#0D3692;}
.informacoes-relacionadas div ul li a:hover{color:#2BA22C}
.informacoes-relacionadas strong{
	display:block;
	margin:8px 0;
}


.informacoes-relacionadas p{
	margin:5px 0;
	line-height:15px;
	font-size:11px;
}
.informacoes-relacionadas p a{
	color:#0D3692;
	padding:0 18px 0 0;
	background:url(../../ows-img/template/icone-link-externo.jpg) right center no-repeat;
	text-decoration:underline;
}
.informacoes-relacionadas p a:hover{color:#2BA22C}
a.mapa{
	background:url(../../ows-img/template/icone-mapa.png) left bottom no-repeat;
	padding:0 0 0 18px;
	text-decoration:underline;
	color:#0E3793;
}
a.mapa:hover{color:#2BA22C}




/* curso - pagina incial */
div.extras{
	width:230px;
	height:209px;
	position:absolute;
	right:0;
	top:260px;
}
div.extras div.receber-informacoes{
	margin:10px 0 0 0;
}



/* body */
body.interna div#footer{
	margin:0;
}

div#formulario {
	margin:25px 0;
}

div#formulario a.cadastro{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	height:28px;
	width:100px;
	display:block;
	text-indent:-9999px;
	margin:25px auto 0;
}

div#formulario a{
	color:#0E3592;
	font-size:13px;
	text-decoration:underline;
	font-weight:bold;
}

div#formulario a:hover{color:#2BA22C}

div#formulario.width700{
	float:left;
	width:700px;
}


div#formulario.width800{
	float:left;
	width:800px;
}

div#formulario form fieldset legend{display:none;}

div#formulario h3{
	font-size:22px;
	text-transform:uppercase;
}
div#formulario h4{
	font-size:17px;
	color:#333;
	margin:0 0 10px 0;
}

div#formulario p{
	margin:10px 0;
	line-height:18px;
}


div#formulario th{
	font-family:Verdana,Arial;
	background:#CCCCCC;
	height:22px; 
	vertical-align: middle;
	color:#616161;
}
	
	
div#formulario td{
	font-family:Verdana,Arial;	
}	


ul.formulario {
	width:700px;
	margin:0 0 30px 0;
	padding:0;

}
ul.formulario li{
	padding:6px 10px;
	height:18px;
}
ul.formulario li label.label{
	display:block;
	width:130px;
	float:left;
	text-align:right;
	padding:4px 10px;
}
ul.formulario li.cinza{
	background:#F2F2F2;
}

cinzatr{
	bgcolor="#F2F2F2";	
}

input[type="text"],
input[type="password"],
select{
	background:url(../../ows-img/template/bck-input.jpg) no-repeat;
	border:1px solid #B8B8B8;
	font-size:10px;
	color:#666;
	font-family:"Lucida Sans", verdana;
	padding:3px 3px;
}

div#formulario input.submit{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	border:0;
	width:80px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:10px 0 0 0;
}

span.dica{
	font-size:11px;
	color:#7F7F7F;
	padding:0 0 0 5px;
}

span.exibir{
	margin:3px 0;
	display:block;
}

div.progresso{
	background:url(../../ows-img/template/progresso-detalhe.jpg) no-repeat;
	height:36px;
}

div.progresso ul{
	padding:0;
	margin:0;
	padding:8px 0 8px 25px; 
}

div.progresso ul li{
	float:left;
	font-size:13px;
	color:#9E9E9E;
	margin:3px 40px 0 0;
	padding:0;
}

div.progresso ul li.sem-margin{
	margin:3px 0 0 0;
}

div.progresso ul li.ativo{
	color:#000;
}

/* passo maior */
div.ja-cadastrado_maior{
	width:650px;
	float:left;
	margin:0 20px 0 0;
	background:#fff;
	padding:15px;
	border:1px solid #D5D5D5;	
	align:center;
}


div.ja-cadastrado_maior h4{
	background:url(../../ows-img/template/ja-cadastrado.jpg) no-repeat;
	text-indent:-9999px;
	width:305px;
	height:48px;
}
div.ja-cadastrado_maior p{
	font-size:10px;
}
div.ja-cadastrado_maior ul{
	margin:0;
	padding:0;
}
div.ja-cadastrado_maior ul li{
	margin:0 0 10px 0;
}
div.ja-cadastrado_maior ul li span.tipo,
div.ja-cadastrado_maior ul li div{
	float:left;
}
div.ja-cadastrado_maior ul li div{
	padding:0 15px 20px 0;
}
div.ja-cadastrado_maior ul li span.tipo,
div.ja-cadastrado_maior label{
	width:50px;
	float:left;
	padding:3px 10px 0 0;
	text-align:right;
	color:#333;
}
div.ja-cadastrado_maior div.links{
	font-size:11px;
	width:240px;
	margin:0 0 0 60px;
}
div.ja-cadastrado_maior div.links a{
	color:#0E3592;
}
div.ja-cadastrado_maior div.links a.esqueci{
	float:left;
}
div.ja-cadastrado_maior div.links a.trocar{
	float:right;
}
div.ja-cadastrado_maior div.links a:hover{color:#2BA22C}

div.ja-cadastrado_maior input.enviar{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	width:80px;
	height:30px;
	display:block;
	text-indent:-9999px;
	border:none;
	float:right;
	margin:15px 0 0 0;
}
/*****************************/


/* passo 1 */
div.ja-cadastrado,
div.nao-cadastrado{
	width:307px;
	float:left;
	margin:0 20px 0 0;
	background:#fff;
	padding:15px;
	border:1px solid #D5D5D5;	
}


div.ja-cadastrado h4{
	background:url(../../ows-img/template/ja-cadastrado.jpg) no-repeat;
	text-indent:-9999px;
	width:305px;
	height:48px;
}
div.ja-cadastrado p{
	font-size:10px;
}
div.ja-cadastrado ul{
	margin:0;
	padding:0;
}
div.ja-cadastrado ul li{
	margin:0 0 10px 0;
}
div.ja-cadastrado ul li span.tipo,
div.ja-cadastrado ul li div{
	float:left;
}
div.ja-cadastrado ul li div{
	padding:0 15px 20px 0;
}
div.ja-cadastrado ul li span.tipo,
div.ja-cadastrado label{
	width:50px;
	float:left;
	padding:3px 10px 0 0;
	text-align:right;
	color:#333;
}
div.ja-cadastrado div.links{
	font-size:11px;
	width:240px;
	margin:0 0 0 60px;
}
div.ja-cadastrado div.links a{
	color:#0E3592;
}
div.ja-cadastrado div.links a.esqueci{
	float:left;
}
div.ja-cadastrado div.links a.trocar{
	float:right;
}
div.ja-cadastrado div.links a:hover{color:#2BA22C}

div.ja-cadastrado input.enviar{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	width:80px;
	height:30px;
	display:block;
	text-indent:-9999px;
	border:none;
	float:right;
	margin:15px 0 0 0;
}


input.prosseguir { 
	  color:#050; 
	  font: bold 85% 'trebuchet ms',helvetica,sans-serif; 
	  background-color:#fed; 
	  font-size:11px;
	  color:#FFFFFF;
	  height:25px;
	  border: 0px solid; 
	  cursor:hand;
	  border-color: #696 #363 #363 #696; 
	  filter:progid:DXImageTransform.Microsoft.Gradient 
	  (GradientType=0,StartColorStr='#3BC440',EndColorStr='#157416'); 
	} 
	
input.botaoVerde { 
	  color:#050; 
	  font: bold 85% 'trebuchet ms',Verdana,Arial; 
	  background-color:#2EAB33; 
	  font-size:11px;
	  color:#FFFFFF;
	  height:25px;
	  border: 0px solid; 
	  cursor:hand;
	  border-color: #696 #363 #363 #696; 
	  filter:progid:DXImageTransform.Microsoft.Gradient 
	  (GradientType=0,StartColorStr='#3BC440',EndColorStr='#157416'); 
	} 	

input.botaoAzul { 
	  color:#050; 
	  font: bold 85% 'trebuchet ms',Verdana,Arial; 
	  background-color:#163273; 
	  font-size:11px;
	  color:#FFFFFF;
	  height:25px;
	  border: 0px solid; 
	  cursor:hand;
	  border-color: #696 #363 #363 #696; 
	  filter:progid:DXImageTransform.Microsoft.Gradient 
	  (GradientType=0,StartColorStr='#3BC440',EndColorStr='#157416'); 
	} 

div.ja-cadastrado a.enviar_cadastro{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	width:100px;	
	height:28px;
	display:block;
	text-indent:-9999px;
	margin:25px auto 0;
}


div.ja-cadastrado span.descricao{
	font-size:11px;
	font-style:italic;
}
div.nao-cadastrado h4{
	background:url(../../ows-img/template/nao-cadastrado.jpg) no-repeat;
	text-indent:-9999px;
	width:305px;
	height:48px;
}
div.nao-cadastrado p{
	font-size:10px;
}
div.nao-cadastrado a.cadastro{
	background:url(../../ows-img/template/btn-cadastro-inscricoes.jpg) no-repeat;
	height:28px;
	width:157px;
	display:block;
	text-indent:-9999px;
	margin:25px auto 0;
}


div.passo1 div.atendimento-candidato{
	float:right;
}


div#passo1 h4{
	font-size:17px;
	color:#333;
	margin:0 0 10px 0;
}

div.passo2 div.atendimento-candidato{
	float:right;
	margin:60px 0 0 0;
}

/* atendimento ao candidato */
div.atendimento-candidato{
	width:200px;
	background:#fff;
	padding:10px;
	border:1px solid #D5D5D5;
}
div.atendimento-candidato h4{
	background:url(../../ows-img/template/atendimento-ao-candidato.jpg) no-repeat;
	text-indent:-9999px;
	width:113px;
	height:30px;
	display:block;
	margin:0 0 8px 0;
}

div.atendimento-candidato p{
	font-size:11px;
	line-height:17px;
	margin:0 0 10px 0;
}

div.atendimento-candidato p span{
	font-size:12px;
}

div.atendimento-candidato a{
	color:#0E3592;
	font-size:13px;
	text-decoration:underline;
	font-weight:bold;
}

div.atendimento-candidato a:hover{color:#2BA22C}
/* fim atendimento ao candidato */

/* receber informações */
div.receber-informacoes{
	width:200px;
	background:#fff;
	padding:10px;
	border:1px solid #D5D5D5;
}
div.receber-informacoes h4{
	background:url(../../ows-img/template/receber-informacoes.jpg) no-repeat;
	text-indent:-9999px;
	width:186px;
	height:30px;
	display:block;
}
div.receber-informacoes p{
	font-size:11px;
	line-height:17px;
	margin:0 0 10px 0;
}
div.receber-informacoes p span{
	font-size:12px;
}
div.receber-informacoes a{
	color:#0E3592;
	font-size:13px;
	text-decoration:underline;
	font-weight:bold;
}
div.receber-informacoes a:hover{color:#2BA22C}
/* fim receber informações */



/* passo 4 */
div.passo4 div.dados-pessoais{
	width:307px;
	float:left;
	margin:0 20px 0 0;
	background:#fff;
	padding:15px;
	border:1px solid #D5D5D5;
	position:relative;
}
	div.passo4 div.dados-pessoais h4{
		background:url(../../ows-img/template/dados-pessoais.jpg) no-repeat;
		text-indent:-9999px;
		width:305px;
		height:47px;
		display:block;
		margin:0 0 8px 0;
	}
div.passo4 div.linha-de-pesquisa{
	width:307px;
	float:left;
	margin:0 20px 0 0;
	background:#fff;
	padding:15px;
	border:1px solid #D5D5D5;
	position:relative;
}
	div.passo4 div.linha-de-pesquisa h4{
		background:url(../../ows-img/template/linha-de-pesquisa.jpg) no-repeat;
		text-indent:-9999px;
		width:305px;
		height:47px;
		display:block;
		margin:0 0 8px 0;
	}
div.passo4 a.editar{
	position:absolute;
	top:38px;
	right:20px;
	color:#0E3590;
}
div.passo4 a.editar:hover{color:#2BA22C}
div.passo4 ul.dados{
	margin:15px 0 0 0;
	padding:0;
}
div.passo4 ul.dados li{
	font-family:georgia;
	margin:0 0 20px 0;
}
div.passo4 ul.dados li strong{
	color:#333;
}
div.passo4 div.atendimento-candidato{
	float:right;
}
div.passo4 a.continuar{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	border:0;
	width:80px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:20px 620px;
}
/* fim passo 4 */

/* passo 5 (pagamento) */
div.passo5 div.pagamento{
	float:left;
	width:700px;
	margin:15px 0;
	color:#666;
}
	div.passo5 div.pagamento label a{
		color:#0A3367;
	}
	div.passo5 div.pagamento label a:hover{color:#2BA22C}
	div.passo5 div.pagamento a.imprimir{
		display:block;
		background:url(../../ows-img/template/btn-imprimir.jpg) no-repeat;
		width:207px;
		height:49px;
		text-indent:-9999px;
		margin:3px 0;
	}
	div.passo5 div.pagamento p{
		font-size:11px;
	}
div.passo5 div.atendimento-candidato{
	float:right;
}
/* fim passo 5 */


/* pagina acesso area restrita */
#acesso-area-restrita div.acesso-area-restrita{
	width:670px;
	background:#fff;
	padding:15px;
	border:1px solid #D5D5D5;
	margin:20px 0 40px 0;
	float:left;
}
#acesso-area-restrita div.acesso-area-restrita h3.direitos{
	display:block;
	background:url(../../ows-img/template/tit-area-restrita1.jpg) no-repeat;
	width:665px;
	height:47px;
	text-indent:-9999px;
}
#acesso-area-restrita div.acesso-area-restrita h3.acesso{
	display:block;
	background:url(../../ows-img/template/tit-acesso-area-restrita.jpg) no-repeat;
	width:665px;
	height:47px;
	text-indent:-9999px;
}
#acesso-area-restrita div.acesso-area-restrita ul.direitos{
	margin:5px 0 20px;
	padding:0;
}
#acesso-area-restrita div.acesso-area-restrita ul.direitos li{
	margin:0 0 5px 0;
	list-style-type:disc;
	list-style-position:inside;
	font-family:georgia;
	font-size:12px;
}
#acesso-area-restrita div.acesso-area-restrita ul.form{
	margin:15px 0;
	padding:0;
}
#acesso-area-restrita div.acesso-area-restrita ul.form li{
	margin:0 0 10px 0;
}
#acesso-area-restrita div.acesso-area-restrita ul.form li span{
	font-size:11px;
	font-style:italic;
}
#acesso-area-restrita div.acesso-area-restrita ul.form li label{
	width:120px;
	float:left;
	color:#323232;
	text-align:right;
	padding:3px 5px 0 0;
	font-family:georgia;
	font-size:13px;
}
#acesso-area-restrita div.acesso-area-restrita input.enviar{
	display:block;
	background:url(../../ows-img/template/btn-enviar.jpg) no-repeat;
	width:56px;
	height:28px;
	text-indent:-9999px;
	border:0;
	margin:0 0 0 260px;
}
#acesso-area-restrita div.atendimento-candidato{
	float:right;
	margin:20px 0 0 0;
}
#acesso-area-restrita div.receber-informacoes{
	float:right;
	margin:15px 0 0 ;
}




























